
singleton TSShapeConstructor(AsdddddDae)
{
   baseShape = "./asddddd.dae";
};

function AsdddddDae::onLoad(%this)
{
   %this.setDetailLevelSize("2", "111");
   %this.addImposter("22", "6", "0", "0", "128", "0", "0");
}
